Subject: bug#32119: Parted molests system firmware partitions.

From: Phillip Susi <[email-masked]>
Date: Wed, 22 Aug 2018 09:03:49 -0400

On 7/19/2018 6:56 PM, Laurence Perkins (OE) wrote:
> I'm running parted 3.2, which appears to be the latest available
> release on the gnu.org ftp site, as well as in my distribution
> (Gentoo).  However it's also older than that commit, so it probably
> does not have it.  

Yea, we really need to release 3.3 already.  Brian, do you know of
anything that still needs merged or fixed before we do that?